<!DOCTYPE html>
<html>
  <head>
        <title>UF1 PR4 Exercicis Javascript part II </title>
  </head>
  <body>
    <h2>Arrays i bucle</h2>
    <p>6. Omplir un array amb els 100 primers nombres enters i els mostri per pantalla en ordre ascendent i descendent.</p><br>
    <br>

    <script>
      var mesos = ["Gener","Febrer","Març","Abril","Maig","Juny","Julio","Agost","Septiembre","Octubre","Novembre","Decembre"];
      var mesos_mostrar = "";
      var i;
      for (i = 0; i< mesos.lenght; i++){
        mesos_mostrar += mesos[i] + "<br>";
      }
      alert(mesos_mostrar);
    </script>
  </body>
</html>
